Alembic 1.8.11

Loading...
Searching...
No Matches
Alembic::AbcMaterial::ALEMBIC_VERSION_NS::MaterialFlatten::NetworkNode::Connection Struct Reference

## Public Member Functions
| Connection (const std::string &iInputName, const std::string &iConnectedNodeName, const std::string &iConnectedOutputName)
bool | operator== (const Connection &iRhs) const

## Public Attributes
std::string | inputName
std::string | connectedNodeName
std::string | connectedOutputName

The documentation for this struct was generated from the following file:

- AbcMaterial/MaterialFlatten.h